<?xml version="1.0" encoding="utf-8"?>
<ripple
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/colorAccent">
    <item>
        <shape
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <stroke android:width="1dp"
                android:color="@color/colorPrimary"/>
            <gradient
                android:startColor="@color/colorNeutral"
                android:endColor="@color/colorNeutral"/>
            <corners
                android:bottomLeftRadius="4dp"
                android:bottomRightRadius="4dp"
                android:topLeftRadius="4dp"
                android:topRightRadius="4dp" />
        </shape>
    </item>
</ripple>